Ponuka
× Domov Xoops Novinky Fórum Na stiahnutie
Užívateľ
Registrácia Prihlásenie
Vyhľadávanie
Nové verzie modulov a slovenské preklady
Moduly | 1.1.2012 | 1491   
Po vydaní novej verzie XOOPS sa občas stáva, že niektoré moduly prestanú z časti spolupracovať, niektoré úplne, niekde sa nesprávne zobrazujú grafické prvky a podobne. Je preto nutné vždy pred aktualizáciou modulu skontrolovať jeho kompatibilitu. A to prostredníctvom informácií uverejňovaných na týchto stránkach, alebo podľa materskej stránky www.xoops.org.

Preklady kompatibilných modulov uverejňujeme v sekcii Na stiahnutie, kde je k ním doplnená aj informácia, pre akú verziu modulu je daný preklad určený. Keďže sa už stalo pravidlom, že programátori prestanú po čase vyvíjať svoje moduly, mení sa aj tento "zoznam" modulov. Je preto aj vhodné používať osvedčené, dlhodobo vyvíjané moduly a alternatívne použiť až s predošlou konzultáciou autora.

Všetkým, ktorí ešte využívajú pre XOOPS staršie verzie MySQL odporúčame, aby prešli na novú verziu, ktorou je v súčasnosti verzia 5.1
FACEBOOK / komentáre k článku